Browse code

- added unstable subst re libc6 bug

Andrei Pelinescu-Onciul authored on 20/08/2003 14:30:40
Showing 1 changed files
... ...
@@ -7,7 +7,12 @@ since the version 0.8.8 was released. The issues are
7 7
 ordered by numbers of ser versions to which they relate,
8 8
 beginning with the newest release. Issues related to
9 9
 operating systems are summarized in the bottom.
10
-
10
+--------------------------------------------------------------
11
+Desc: texops subst REs match newline in constructs such [^@]
12
+Ser version: 0.8.13?-unstable
13
+Reason: there is a bug in newer libc versions (at least in debian
14
+        libc6 2.3.x)
15
+Workarround: use an older or fixed libc6 or avoid [^something]
11 16
 ---------------------------------------------------------------
12 17
 Desc: memory leaks occurs if SIP requests are processed in which
13 18
       a Via header field occurs in end of header and includes